<div dir="ltr">Hi Andreas,<div><br></div><div><span style="font-family:arial,sans-serif;font-size:13px">&gt; Are the main/EWS bots running different versions of GCC?</span><br></div><div><span style="font-family:arial,sans-serif;font-size:13px"><br>
</span></div><div><span style="font-family:arial,sans-serif;font-size:13px">No, EFL ews bots have same gcc version. EFL ews and buildbots are being ran on two machines. As far as I know, those are based on Ubuntu 13.04 and have same gcc 4.7.3.</span></div>
<div><br></div><div>Thanks,</div><div><font face="arial, sans-serif">Gyuyoung.</font></div></div><div class="gmail_extra"><br><br><div class="gmail_quote">On Mon, Oct 7, 2013 at 4:56 AM, Andreas Kling <span dir="ltr">&lt;<a href="mailto:akling@apple.com" target="_blank">akling@apple.com</a>&gt;</span> wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Hi folks,<br>
<br>
I recently landed a patch that makes use of lowercased “override”<br>
and “final” in WebKit, and now the EFL build is failing.<br>
<br>
The EFL EWS bots didn’t have any problem with the patch however,<br>
which brings me to my question:<br>
<br>
Are the main/EWS bots running different versions of GCC?<br>
And if so, how soon can we make them use the same one?<br>
<br>
-Kling<br>
_______________________________________________<br>
webkit-dev mailing list<br>
<a href="mailto:webkit-dev@lists.webkit.org">webkit-dev@lists.webkit.org</a><br>
<a href="https://lists.webkit.org/mailman/listinfo/webkit-dev" target="_blank">https://lists.webkit.org/mailman/listinfo/webkit-dev</a><br>
</blockquote></div><br></div>